<?PHP // $Id$

/////////////////////////////////////////////////////////////////////////////////
///  Code fragment to define the version of this enrolment module
///  This fragment is called by admin/index.php
/////////////////////////////////////////////////////////////////////////////////

$plugin->version  = 2006092200;   // This module's version

$plugin->requires = 2006092100;   // Requires this Moodle version

?>
